<!DOCTYPE html>
<html lang="pt-br">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Mais Sistemas Inteligentes</title>

    <!-- Bootstrap core CSS -->
    <link href="<?php echo DIR_TEMPLATE.'mais/vendor/bootstrap/css/bootstrap.css' ?>" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="<?php echo DIR_TEMPLATE.'mais/css/full-slider.css' ?>" rel="stylesheet">
    <link href="<?php echo DIR_TEMPLATE.'mais/css/personalize.css' ?>" rel="stylesheet">
    <link rel="stylesheet"  href="<?php echo DIR_STYLE.'font-awesome-4.7.0/css/font-awesome.min.css' ?>" type="text/css">
    <link rel="stylesheet"  href="<?php echo DIR_STYLE.'animate-css/animate.css' ?>" type="text/css">
  </head>
<body>

